AOZ Studio Beta - Bug #66

Field statement fails on Random file.
Description

When file is opened as Random, it fails with a "File type mismatch" error at column 1 of the Field statement.

Open Random 1,"DFO:myfile"
Field 1,28 As NAMES

DFO0 has been created in the filesystem folder.

Commenting the Field statement, and adding a Close 1 will create "myfile", so | know the path is correct.

History

#1 - 01/22/2020 11:05 PM - Baptiste Pillot

- Assignee set to Francois Lionet

#2 - 01/24/2020 06:52 AM - Francois Lionet

- Status changed from New to Resolved

Should be corrected!

#3 - 01/24/2020 06:52 AM - Francois Lionet

- Target version set to 0.9.3.2

#4 - 02/01/2020 08:35 AM - Baptiste Pillot

- Description updated

#5 - 02/28/2020 05:40 AM - Brian Flanagan

- Affected version changed from 0.9.3 to 0.9.5

Tested 0.9.5.1. Field statement no longer causes a file type mismatch, HOWEVER, the example fails for other reasons.

#6 - 02/28/2020 05:41 AM - Brian Flanagan

- Status changed from Resolved to Closed
